{
    "dc_identifier": "nl.gm0141.2c.2016.2104054-15",
    "dc_title": "Raad 2016-05-24 - Besluitenlijst en notulen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Almelo op 2016-05-24. Onderdeel: Besluitenlijst en notulen.",
    "dc_source": "https://almelo.bestuurlijkeinformatie.nl/Agenda/Index/5a86e50c-89c2-4c9b-8cf4-5a35a266af4d",
    "dc_publisher": "gm0141",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-28",
    "foi_publishedDate": "2016-05-24",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Almelo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Almelo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "48",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0141.2c.2016.2104054-15",
    "dc_externalIdentifier": "2104114",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-05-24",
    "foi_meetingNumber": "2104054",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "99.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0141.2c.2016.2104054-15.doc.1",
            "dc_title": "Besluitenlijst raadsvergadering 24 mei 2016 (getekend).pdf",
            "foi_fileName": "Besluitenlijst%20raadsvergadering%2024%20mei%202016%20%28getekend%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=dc8d4231-37f7-49ec-a51d-762e1548656c"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2016.2104054-15.doc.2",
            "dc_title": "Notulen raadsvergadering 24 mei 2016 (getekend).pdf",
            "foi_fileName": "Notulen%20raadsvergadering%2024%20mei%202016%20%28getekend%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=56bedd77-2787-4c0a-bc9f-f2f9e5659ec2"
        }
    ]
}